@charset "utf-8";

/* Reset CSS  */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
ul, ol, dl { list-style:none;/**/ }
img, video { max-width:100%; border:0; vertical-align:middle; }
a { vertical-align:top; text-decoration:none; }
a:link, a:visited { text-decoration:none;cursor:pointer;}
a:hover { text-decoration:underline;cursor:pointer;}
table { border-collapse:collapse; border-spacing:0; }
input, select { vertical-align:middle;/*position: relative;top: 2px;*/ }
html {color:#876;}
body { font-size:0.8em;height:100%;/*background:#E8E8E8;color:#000000;font-size:0.8125em;*//*line-height:1;*/ }/*background-color:#00a99d;*/
label { cursor:pointer; }
.blind,legend,hr,caption { display:block; overflow:hidden; position:absolute; top:0; left:-1000em; }
i,em,address { font-style:normal; font-weight:normal; }
* { margin:0; padding:0; border:0; outline:0;/*line-height:1.1em;*/ /*vertical-align:middle;*/ }	/*파이어폭스 때문에 margin:0; padding:0; 해줘야 leftmargin topmargin이 없어짐!!! */



/*html {overflow-Y:scroll;}*/
/*body.common_win { margin:0 auto;padding:0;background: url(../../images/yehaguesthouse/body_bg_1_123.png) repeat-x top;background-position: 0px 0px;}*/
/*body.common_win { margin:0 auto;padding:0;background: url(../../images/top/bg02.png) no-repeat center top;}*/
/*body.common_win { margin:0 auto;padding:0;background:#F4F4F4;}*/
/*body.common_win { margin:0 auto;padding:0;background:#fff url(../../images/yehaguesthouse/body_bg_1_00.png) repeat-x top;background-position: 0px 0px;}*/
body.common_win { margin:0 auto;padding:0;}
#common_left {float:left;position:relative;overflow:hidden;width:199px;margin:0 auto;padding:0;border-right:1px solid #ccc;}
#common_right {float:left;position:relative;width:1400px;overflow:hidden;margin:0 auto;padding:0;}
#common_win  { margin:0 auto;min-width:1024px;/*padding:0;background: url(../../images/top/bg01.png) repeat-x center -180px;*/}

/*#wrap { width:1200px; margin:0 auto; background:#fff; position:relative;background:#CCC; }*/
/*#header { height:82px;clear:both; }*/
/*#header { height:82px;clear:both; }*//*width:178px; float:left; padding:0 32px 0 33px; background:#fff;background:#6E99FE;*/ /*  width:243px */
/*#header { overflow:hidden;margin:0 auto;background: url(../../images/top/bg/main_visual_06.png) repeat-x left bottom;}*/
#header { overflow:hidden;margin:0 auto;background: url(../../images/top/bg/bg_11.jpg) repeat-x center top;/*background-size:1920px;*/}
#header.bg0101 {background: url(../../images/top/bg/bg_02.jpg) repeat-x center top;}
#header.bg0102 {background: url(../../images/top/bg/bg_02.jpg) repeat-x center top;}
#header.bg0103 {background: url(../../images/top/bg/bg_02.jpg) repeat-x center top;}
#header.bg0104 {background: url(../../images/top/bg/bg_02.jpg) repeat-x center top;}
#header.bg0105 {background: url(../../images/top/bg/bg_02.jpg) repeat-x center top;}
#header.bg0201 {background: url(../../images/top/bg/bg_04.jpg) repeat-x center top;}
#header.bg0202 {background: url(../../images/top/bg/bg_04.jpg) repeat-x center top;}
#header.bg0205 {background: url(../../images/top/bg/bg_04.jpg) repeat-x center top;}
#header.bg0206 {background: url(../../images/top/bg/bg_04.jpg) repeat-x center top;}
#header.bg0208 {background: url(../../images/top/bg/bg_04.jpg) repeat-x center top;}
#header.bg0302 {background: url(../../images/top/bg/bg_17.jpg) repeat-x center top;}
#header.bg0306 {background: url(../../images/top/bg/bg_17.jpg) repeat-x center top;}
#header.bg0301 {background: url(../../images/top/bg/bg_17.jpg) repeat-x center top;}
#header.bg0304 {background: url(../../images/top/bg/bg_17.jpg) repeat-x center top;}
#header.bg0305 {background: url(../../images/top/bg/bg_17.jpg) repeat-x center top;}
#header.bg0401 {background: url(../../images/top/bg/bg_20.jpg) repeat-x center top;}
#header.bg0408 {background: url(../../images/top/bg/bg_20.jpg) repeat-x center top;}
#header.bg0406 {background: url(../../images/top/bg/bg_20.jpg) repeat-x center top;}
#header.bg0402 {background: url(../../images/top/bg/bg_20.jpg) repeat-x center top;}

#header_inner_layer { overflow:hidden;min-height:176px;margin:0 auto;min-width:1024px;width:1024px;/*background: url(../../images/top/topbg_01.png) repeat-x center bottom;*/}
#top_total_menu_layer {position:relative;margin:0 auto;}
#top_total_menu_layer.site_002{background: url(../../images/layout/body_bg_1.png) repeat-x center -230px;}
#top_total_menu_layer.site_006{background: url(../../images/layout/body_bg_2.png) repeat-x center -230px;}
#top_total_menu_div{margin:0 auto;width:1024px;}
/*#main { position:relative;min-height:900px;margin:0 auto;min-width:1358px;width:1358px;overflow:hidden;}*/
#main { position:relative;min-height:900px;margin:0 auto;min-width:1024px;width:1024px;overflow:hidden;}
#main_left {/*float:left;*/width:200px;}
#main_contents { 
	/*float:left;*/
	top:0; right:0;min-height:800px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	min-width:1024px;width:1024px;
	margin:auto 0;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
}



/* 본문 페이지 정의 START */
#contents{ padding:10px 20px; min-height:500px; margin-bottom:50px;}
	#contents h2{ margin: 10px 5px 5px; color:#8a3;}
	#contents h3{ color:#a98;}
	#contents .sign{margin-left:250px; padding-top:50px; text-indent:2em; line-height:3em; color:#333;}
#contents .ct_box h2{clear:left; margin-top:30px;}
#contents .ct_box h3{clear:left; margin:25px 1em 5px; color:#876;}
#contents .ct_box h3.em{color:#f63;}
#contents .ct_box .ct_notice{ padding:0px; margin-top:15px;}
#contents .ct_box .ct_notice h3{color:#f63;}
#contents .ct_box .ct_notice h3.start{margin-top:0px;}
#contents .year{color:#876; min-width:130px;width:130px; display:block; float:left; }

.Number {font-size:2em;color:#000;}
.ct01, ul.history {margin-left:2em; color:#555; line-height:1.5em;}
.ct01 li{list-style:disc;}
.ct02 {margin-bottom:2em; color:#555; line-height:1.5em;}
.ct03 {margin:0.5em 0; color:#555; line-height:1.5em;}
.ct01 dt{font-weight:bold; background:url(../../images/layout/blit.png) left center no-repeat; padding-left:10px;}
.ct01 dd{margin-left:12px;}
.ct01 li{ margin-left:1em;}
.history li {margin-left:1em; padding-left:143px;	text-indent: -143px;}
.ct_summary_s {border:5px solid #ddd; padding:10px; margin-right:280px; margin-bottom:15px;}
.ct_summary_l {border:5px solid #ddd; padding:10px; margin-bottom:15px;}

.room_info { }
.room_info h3 { margin:15px 0 7px; font-size:0.9em}
.room_info li{list-style:circle; list-style-position:inside; width:325px; float:left; color:#666; height:15px; padding-top:5px; font-size:0.9em}

.greeting p, .greeting ul, .greeting ol, .greeting dt{margin:20px; line-height:1.5em;}
.greeting .letter_1st{font-size:2.4em; font-weight:900; display:block; float:left; padding-top:0.3em; padding-right:0.1em; color:#000;} /*언어별 글자크기 재설정 요구*/


/* 본문 페이지 정의 END */


.table01 { margin-bottom:20px;}
	.table01 thead {}
	.table01 thead th{background:#87ac3d;color:#fff; padding:10px; vertical-align:middle;}
	.table01 thead th.start{background:#87ac3d url(../../images/layout/table_th_bg01.png) left top no-repeat;}
	.table01 thead th.end{background:#87ac3d url(../../images/layout/table_th_bg02.png) right top no-repeat;}
	.table01 td{border-bottom:#dfd7d0 solid 1px; padding:5px 8px;}



	p.price, .table01 th.room_info p.notice{margin:0; }
	.even, .even_em, .even_em01, .even_em02, .even_strong, .even_strong01, .even_strong02{ background-color:#eee;}
	.odd_em, .odd_em01, .odd_em02, .odd_strong, .odd_strong01, .odd_strong02, .even_em, .even_em01, .even_em02, .even_strong, .even_strong01 , .even_strong02 {vertical-align:middle;}
	.odd_em01,.odd_strong01, .even_em01, .even_strong01 {text-align:center;}
	.odd_em02,.odd_strong02, .even_em02, .even_strong02 { white-space:nowrap; text-align:center;}
	.odd_strong, .odd_strong01, .even_strong, .even_strong01 , .even_strong02{ font-weight:bold;}

	 span.em01, em.em01, strong.strong01, .odd_em01, .even_em01, .odd_strong01, .even_strong01 { color:#f62;}
	.strong02, span.em02, em.em02, strong.strong02,.odd_em02, .even_em02 , .odd_strong02, .even_strong02 {color:#000;}
	.map_item h5{color:#000; padding:0 30px; min-height:25px;}
	.map_item .info {padding:10px 10px 20px; color:#fff; font-weight:bold; position:relative; bottom:-5px; height:40px; width:75px; font-size:13px; text-align:center;}


.table_active { overflow:hidden;margin-bottom:0px;vertical-align:middle;}
	.table_active li {float:left;padding:8px 0px;width:140px;text-align:center;overflow:hidden;vertical-align:middle;border-bottom:1px solid #DFD7D0;display:table-cell;}
	.table_active li.thead{background:#87ac3d;color:#fff;  vertical-align:middle;}
	.table_active li.start{background:#87ac3d url(../../images/layout/table_th_bg01.png) left top no-repeat;}
	.table_active li.end{background:#87ac3d ;}
	.table_active li.data{vertical-align:middle;height:28px;}
	.table_active li.start_data{border-top:1px solid #DFD7D0;display:table-cell;}
	.table_active li.line2 {height:28px;}
/*
#foot_win {min-height:210px;border-top:1px solid #ddd;overflow:hidden;background:#323532; }
#foot { min-height:100px;  }
#foot dl{margin-top:20px;font-size:90%;}
#foot dl dt{float:left;width:20%;margin-left:50px;}
#foot dl dd{float:left;color:#FFFFFF;}
#foot dl dd a{color:#FFFFFF;}
*/


#foot{margin:0 auto;margin-top:0px;padding-top:20px;overflow:hidden;background: url(../../images/top/sub_menu_bg.png) left top;/*background:#FF6947 url(../../images/bottom/bottom_pa2.png) left top repeat-x;*//*background:#323532;*/}	/*min-width 를 common_win 과 같게 해야된다..*/
#foot_area { min-width:1024px;width:1024px;margin:0 auto;padding:0px;overflow:hidden;}

#foot_left_layer {float:left;width:150px;text-align:left;padding-top:10px;color:#FFF;font-size:0.9em;}
#foot_middle_layer {float:left;overflow:hidden;/*width:624px;*/}
#foot_middle_layer .foot_left_inner_cell{overflow:hidden;border-left:1px solid #9c9c9c;padding-left:10px;}
#foot_middle_layer .foot_address {background: url(../../images/bottom/bottom_icon_01.png) left center no-repeat;padding-left:16px;padding-right:20px;color:#999;word-break: break-all;}
#foot_middle_layer .foot_phone {background: url(../../images/bottom/bottom_icon_02.png) left center no-repeat;padding-left:16px;color:#999;}
#foot_middle_layer .foot_fax {background: url(../../images/bottom/bottom_icon_03.png) left center no-repeat;padding-left:16px;color:#999;}
#foot_middle_layer .foot_location {padding-left:16px;color:#fff;}
#foot_middle_layer .foot_location a {color:#fff;}
#foot_right_layer {float:left;width:250px;}
#foot_right_layer .foot_right_inner_cell{overflow:hidden;border-left:1px solid #9c9c9c;padding-left:10px;}
#foot_right_layer .foot_admin {clear:both;color:#999;}
#foot_right_layer .foot_admin_name {clear:both;color:#999;}
#foot_right_layer .foot_license {clear:both;color:#999;}

#foot_copy_layer {clear:both;color:#bbb; margin:0 auto;padding:4px 0 8px 0;text-align:center;word-break: break-all;} /* 10px / 16px*/

#foot_logo { float:left; width:243px }
#foot_logo img { margin:25px 0 0 60px; }

.hidden {display:none;}


.color000{color:#000;}/*black*/	
.color001{color:#039;}/*navy*/
.color002{color:#06c;}/*blue*/
.color003{color:#682;}/*dark green*/
.color004{color:#9b4;}/*light green*/
.color005{color:#964;}/*brown*/
.color006{color:#876;}/*brown gray*/
.color007{color:#f62;}/*Orange*/
.color008{color:#f33;}/*Red*/
.color009{color:#900;}/*Dark Red*/
.color010{color:#fff;}/*white*/
.color011{color:#ddd;}/*lightgray*/
.color012{color:#fcffaf;}/*lightyellow*/


.pd10{padding-top:2px}
.pd20{padding-top:20px}
.pd30{padding-top:30px}

.graybox {background:#aaa ; padding:10px 5px 5px 15px; color:#fff; }

.ct_notice {color:#009;list-style-type:circle;}
.ct_notice > li{ list-style-type:circle;padding:4px;}
.explan {font-size:0.8em; color:#009; clear:left}

.letter_1st{font-size:2.0em; font-weight:900; display:block; float:left; padding-top:0.3em; padding-right:0.1em; color:#000;}


/* 위에 화살표 */
/*
	#nav_3depth{height:60px; margin-top:14px;}
	#nav_3depth li{ float:left;list-style:none; background:#eee url(../../images/layout/navi_3depth_bg_center.png) top repeat-x;}
	#nav_3depth li#nav_3depth_01,#nav_3depth li#nav_3depth_01_2{ float:left;list-style:none; background:#eee url(../../images/layout/navi_3depth_bg_left.png) left top no-repeat; }
	#nav_3depth li#nav_3depth_end{ float:left;list-style:none; background:#eee url(../../images/layout/navi_3depth_bg_right.png) right top no-repeat;}
	#nav_3depth li a, #nav_3depth li span{ display:block; padding:15px 1.5em 25px; height:5px; color:#333; font-weight:bold; }
	#nav_3depth li.on, 	#nav_3depth li#nav_3depth_01.on, #nav_3depth li#nav_3depth_end.on {background-color:#fe7f0f;}
	#nav_3depth li.on a,#nav_3depth li.on span{ background:url(../../images/layout/navi_on01.png) center 0px no-repeat; color:#fff;}
	#nav_3depth li small{font-size:0.8em;}

	#contents h2{ margin: 10px 5px 5px; color:#8a3;font-size:1.5em;}
	#contents h3{ color:#a98;}
	#contents h4{ margin: 10px 5px 5px;font-size:1.2em;color:#8a3;}
	#contents h5{ margin: 10px 5px 15px;color:#f05252;font-size:1.2em;}
	#contents h6{ margin: 10px 5px 15px;color:#637CBE;font-size:1.2em;}
	#contents .sign{margin-left:250px; padding-top:50px; text-indent:2em; line-height:3em; color:#333;}
*/
/* 큰 메뉴별 TOP 메뉴 관련 */


/*
#s1 {margin:0px;padding:0px;border:0px;outline:0;float:right;  height:28px; padding-right:1.7em;background:#FF6947;  }
#s2 {float:left;margin:0;padding:0;border:0;outline:0;overflow:hidden;width:100%;}
*/





/*Styles for screen 768px and lower*/
@media screen and (max-width: 768px) {
	#common_win  { margin:0 auto;min-width:768px;width:100%;padding:0;}
	#header_inner_layer  {min-width:768px;width:100%;}
	#top_total_menu_div  {min-width:768px;width:100%;}
	#main  {min-width:768px;width:100%;}
	/*#iframeFB {width:748px;}*/

	/*#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {float:none;}*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:600px;min-width:768px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:768px;width:768px;}
	#foot_area{min-width:768px;width:768px;}
}


/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	#common_win  { margin:0 auto;min-width:600px;width:100%;padding:0;}
	#header_inner_layer  {min-width:600px;width:100%;}
	#top_total_menu_div  {min-width:600px;width:100%;}
	#main  {min-width:600px;width:100%;}
	/*#iframeFB {width:580px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:600px;min-width:600px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:600px;width:600px;}
	#foot_area{min-width:600px;width:600px;}

	/*
*/
	.table_active { float:left;}
	.table_active li {clear:both;}
	.table_active li.thead {height:28px;}
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 568px) {
	#common_win  { margin:0 auto;min-width:568px;width:100%;padding:0;}
	#header_inner_layer  {min-width:568px;width:100%;}
	#top_total_menu_div  {min-width:568px;width:100%;}
	#main  {min-width:568px;width:100%;}
	/*#iframeFB {width:580px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:600px;min-width:568px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}

	#foot{min-width:568px;width:568px;}
	#foot_area{min-width:568px;width:568px;}
}


/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	#common_win  { margin:0 auto;min-width:480px;width:100%;padding:0;}
	#header_inner_layer  {min-width:480px;width:100%;}
	#top_total_menu_div  {min-width:480px;width:100%;}
	#main  {min-width:480px;width:480px;}
	/*#iframeFB {width:460px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:480px;min-width:480px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:480px;width:480px;}
	#foot_area{min-width:480px;width:480px;}
}


/* 아이폰6+ 414 x 736 => 1920*1080  */
@media only screen and (max-width : 414px) {
	#common_win  { margin:0 auto;min-width:414px;width:100%;padding:0;}
	#header_inner_layer  {min-width:414px;width:100%;}
	#top_total_menu_div  {min-width:414px;width:100%;}
	#main  {min-width:414px;width:414px;}
	/*#iframeFB {width:300px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:414px;min-width:414px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:414px;width:414px;}
	#foot_area{min-width:414px;width:414px;}

}



/* 아이폰6 375 x 667 => 750 x 1334 */
@media only screen and (max-width : 375px) {
	#common_win  { margin:0 auto;min-width:375px;width:100%;padding:0;}
	#header_inner_layer  {min-width:375px;width:100%;}
	#top_total_menu_div  {min-width:375px;width:100%;}
	#main  {min-width:375px;width:375px;}
	/*#iframeFB {width:300px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:375px;min-width:375px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:375px;width:375px;}
	#foot_area{min-width:375px;width:375px;}

}


/*Smartphone*/
@media only screen and (max-width : 360px) {
	#common_win  { margin:0 auto;min-width:360px;width:100%;padding:0;}
	#header_inner_layer  {min-width:360px;width:100%;}
	#top_total_menu_div  {min-width:360px;width:100%;}
	#main  {min-width:360px;width:360px;}
	/*#iframeFB {width:300px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:360px;min-width:360px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:360px;width:360px;}
	#foot_area{min-width:360px;width:360px;}

}



/*Smartphone*/
@media only screen and (max-width : 320px) {
	#common_win  { margin:0 auto;min-width:320px;width:100%;padding:0;}
	#header_inner_layer  {min-width:320px;width:100%;}
	#top_total_menu_div  {min-width:320px;width:100%;}
	#main  {min-width:320px;width:320px;}
	/*#iframeFB {width:300px;}*/

	/*
	#top_header_logo_layer{clear:both;}
	#top_info_layer {clear:both;}
	#top_info_menu, #top_info_lang {clear:both;}
	*/
	#main_left {float:left;width:0px;}
	#main_contents { 
	float:left;top:0; right:0;min-height:320px;min-width:320px;width:100%;border-left:0px solid #ddd; border-right:0px solid #ddd;
	box-sizing: border-box; /* W3C */
	-o-box-sizing: border-box; /* Opera */
	-ms-box-sizing: border-box; /* Internet Explorer */
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari , Chrome */
	}
	
	#foot{min-width:320px;width:320px;}
	#foot_area{min-width:320px;width:320px;}

}

